{
  "type" : "enum",
  "name" : "SampleStates",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "This is the master state for this sample, for example failed,quality could be used to say that a sample under this\nindividual has quality issues.\n\nready: sample is ready to be used\npending: sample is in the process of being analysed\nblocked: sample is on hold pending investigation\nfailed: sample has failed a QC check\nnot_sequenced: sample is not sequenced",
  "symbols" : [ "ready", "warning", "pending", "blocked", "failed", "not_sequenced" ]
}
